# Interface MaskType

interface MaskType {
derived_id: string;
index: number;
object_mask_url: string;
}

- Defined in lib/plugins/ItemMaskPlugin/typing.ts:24

##### Index

### Properties

derived_id
index
object_mask_url

## Properties

### derived_id

derived_id: string

- Defined in lib/plugins/ItemMaskPlugin/typing.ts:25

### index

index: number

- Defined in lib/plugins/ItemMaskPlugin/typing.ts:26

### object_mask_url

object_mask_url: string

- Defined in lib/plugins/ItemMaskPlugin/typing.ts:27